/****************************************************
#####################################################
##-------------------------------------------------##
##           RY SIMPLE - Version 1.0.0             ##
##-------------------------------------------------##
## Copyright = Raya Web Design - 2010              ##
## Date      = 28 October 2010                     ##
## License   = free template                       ##
## Author    = Heri siswanto                       ##
## Websites  = http://www.rayawebdesign.com        ##
##                                                 ##
#####################################################
****************************************************/

.dropcap {
	color: #333;
	display: block;
	float: left;
	font: 40px/20px Georgia, Times, serif;
	padding: 7px 8px 0 0;
}

p.error, p.message, p.tips, p.tag, p.phone {
	padding-left: 25px;
	position: relative;
}

p.error span.icon, p.message span.icon, p.tips span.icon,
p.tag span.icon, p.phone span.icon {
	background-image: url(../images/icon-typo.png);
	background-repeat: no-repeat;
	width: 16px;
	height: 16px;
	display: block;
	position: absolute;
	top: 2px;
	left: 0;
}

p.error { color: #e94d08; }
p.message {color: #72A2CD; }
p.tips { color: #e58c00; }

p.message	span.icon { background-position: left -18px; }
p.tips 		span.icon {	background-position: left -36px; }
p.tag 		span.icon { background-position: left -54px; }
p.phone 		span.icon { background-position: left -72px; }

.sticky, .download {
	margin: 15px 0;
	padding: 10px !important;
	border: 3px solid #ddd;
}

.sticky {
	background: url(../images/sticky-big.png) no-repeat 10px center #fff;
	padding-left: 50px !important;
	border-color: #d2d2b6;
}

.download {
	background: url(../images/download-big.png) no-repeat 10px center #fff;
	padding-left: 50px !important;
	border-color: #d6e9f3;
}